Information on source package ruby-mail

Available versions

ReleaseVersion
jessie2.6.1+dfsg1-1
stretch2.6.4+dfsg1-1
buster2.7.1+dfsg1-1
bullseye2.7.1+dfsg1-1
sid2.7.1+dfsg1-1

Resolved issues

BugDescription
CVE-2015-9097The mail gem before 2.5.5 for Ruby (aka A Really Ruby Mail Library) is ...
CVE-2012-2140The Mail gem before 2.4.3 for Ruby allows remote attackers to execute ...
CVE-2012-2139Directory traversal vulnerability in lib/mail/network/delivery_methods ...

Security announcements

DSA / DLADescription
DLA-489-1ruby-mail - security update

Search for package or bug name: Reporting problems